.sp-wrap      { background: #E9E9E6; margin: 8px auto; width: 97%; clear: both;}
.sp-head-wrap { padding: 1px 6px 2px; border: solid #C3CBD1; border-width: 1px 1px 1px 2px; clear: both;}
.sp-head      { font-size: 11px; padding: 1px 14px 3px; margin-left: 6px; line-height: 15px; }
.sp-body      { display: none; font-weight: normal; background: #F5F5F5; padding: 1px 6px 2px;; border: solid #C3CBD1; border-width: 1px 1px 1px 2px; clear: both; border-top-width: 0; }
.clickable { cursor: pointer; }
.folded { display: block; background: transparent url(/style_images/icon_plus_1.gif) no-repeat left center; padding-left: 14px; }
.unfolded { display: block; background: transparent url(/style_images/icon_minus_1.gif) no-repeat left center; padding-left: 14px; }